.page-id-23669 #container {
padding-top: 200px !important;
}

@media (max-width: 800px) {
  .page-id-23669 #container {
    padding-top: 150px !important;
  }
  .page-id-23669 .full_width_content.content_bg.wrp_color_bg {
  background-color: #FFFFFF !important;
  }
  .page-id-23669 #wrapper {
    background-color: #FFFFFF !important;
  }
}

@media (max-width: 575px) {
 .page-id-23669 #container {
    padding-top: 0px !important;
  }
}









.logo-v2 .logo-slot img{
  max-height: 12rem !important;
}


.logo-v2 .logo-variation-footer .logo-slot.slot-type-image a img {
  max-height: 6rem !important;
}


.logo-v2 .logo-variation-mobile .logo-slot a img {
  max-height: 4.2rem !important;
}




.ss_container {
border-bottom: 1px #E2E2E2 solid !important;
}


#the_header {max-width:100% !important; }
#wrapper #_the_logo { margin-right:auto !important; margin-left:auto !important; max-width:106rem !important; }
.share_icons-wrap { margin-right:auto !important; margin-left:auto !important; max-width:106rem !important; }
#wrapper #_the_navigation #menu-primary-menu { margin-right:auto !important; margin-left:auto !important; width:100% !important; }


.fixed { position:fixed !important; top:0px !important; width:100% !important; }

#the_footer {max-width:100% !important; }
#the_footer #_the_logo { margin-right:auto !important; margin-left:auto !important; max-width:106rem !important; }
#the_footer #_the_copyright { margin-right:auto !important; margin-left:auto !important; max-width:106rem !important; }


h1,h2,h3,h4 {
font-weight: lighter !important
}


#wrapper #access {
border-top: 1px #E2E2E2 solid !important;
border-bottom: 1px #151e3f solid !important;
}

.footer_brand {display:none !important;}

#menu-primary-menu {text-transform:uppercase !important;}

.page-id-23669 .full_width_content.content_bg.wrp_color_bg {
  background-color: transparent !important;
}


x#container {margin-top: 15px !important;}